﻿@charset "utf-8";

/* Custom CSS Stylling from editor */
.text {
	  color:#b9a489;
	    text-align:left;
}


.text-bold {
	  color:#9f3d11;
	    text-align:left;
	      font-weight:bold;
}

.text-bold-yellow {
	  color:#d28500;
	    text-align:left;
	      font-weight:bold;
}

.text-dim {
	  color:#734e39;
	    text-align:left;
}

.text-highlight {
	  color:#9f3d11;
	    text-align:left;
}

.dot-vert {
	  background-image:url(images/dot.html);
	    background-position:center;
	      background-repeat:repeat-y;
}

.dot20 {
	  background-image:url(images/dot.html);
	    background-position:center;
	      background-repeat:repeat-x;
	        line-height:20px;
}


.dot30 {
	  background-image:url(images/dot.html);
	    background-position:center;
	      background-repeat:repeat-x;
	        line-height:30px;
}


.dot40 {
	  background-image:url(images/dot.html);
	    background-position:center;
	      background-repeat:repeat-x;
	        line-height:40px;
}


.testimonial-name {
	  color:#c86115;
	    line-height:22px;
	      text-transform:capitalize;
	        text-align:left;
}

.testimonial-location
{
	font-family:tahoma;
	font-size:11px;
	color:#845e48;
	line-height:14px;
	text-align:left;
	vertical-align:top;
}

.testimonial-text
{
	font-family:tahoma;
	font-size:12px;
	color:#a68a66;
	line-height:16px;
	text-align:left;
	vertical-align:top;
}

.testimonial-frame
{
	border:2px solid #3c291e;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;

}




.vertical-divider
{
	background-image:url(images/divider.html);
	background-position:center;
	background-repeat:repeat-y;}

	.body-divider-repeat20
	{
		background-image:url(images/divider-repeat.html);
		background-position:center;
		background-repeat:repeat-x;
		line-height:20px;
	}

	.body-divider-repeat30
	{
		background-image:url(images/divider-repeat.html);
		background-position:center;
		background-repeat:repeat-x;
		line-height:30px;
	}

	.body-divider-repeat40
	{
		background-image:url(images/divider-repeat.html);
		background-position:center;
		background-repeat:repeat-x;
		line-height:40px;
	}

	.body-divider-repeat50
	{
		background-image:url(images/divider-repeat.html);
		background-position:center;
		background-repeat:repeat-x;
		line-height:50px;
	}


	.body-divider20
	{
		background-image:url(images/divider5-repeat.html);
		background-position:center;
		background-repeat:repeat-x;
		line-height:20px;
	}


	.body-divider30
	{
		background-image:url(images/divider5-repeat.html);
		background-position:center;
		background-repeat:repeat-x;
		line-height:30px;
	}


	.body-divider40
	{
		background-image:url(images/divider5-repeat.html);
		background-position:center;
		background-repeat:repeat-x;
		line-height:40px;
	}


	.body-divider50
	{
		background-image:url(images/divider5-repeat.html);
		background-position:center;
		background-repeat:repeat-x;
		line-height:50px;
	}



	.bullet-points
	{
		font-family:tahoma;
		font-size:11px;
		color:#a68a66;
		line-height:14px;
		text-align:left;
		vertical-align:top;

		background-image:url(images/bullet.html);
		background-position:left top;
		background-repeat:no-repeat;

		padding-left:20px;
		padding-right:20px;
		border-bottom:1px dotted #442e1f;
		padding-top:8px;
		padding-bottom:5px;

		display:block;

	}



	.tagline
	{
		font-family: 'PT Serif', serif;
		font-size:14px;
		font-weight:400;
		color:#180a04;

		line-height:18px;
		text-decoration:none;
		text-transform:capitalize;
		opacity: 0.80;
		-moz-opacity:80;
		-webkit-opacity:0.80;

	}



	.hyperlinks
	{
		font-family:tahoma;
		font-size:11px;
		color:#a46827;
		line-height:16px;
		text-align:left;
	}

	a:hover.hyperlinks
	{
		font-family:tahoma;
		font-size:11px;
		color:#cd931f;
		line-height:16px;
		text-align:left;
	}

	.hyperlinks-footer
	{
		font-family:tahoma;
		font-size:11px;
		color:#d1ad90;
		line-height:16px;
		text-align:left;
		text-transform:uppercase;
		text-decoration:none;
	}

	a:hover.hyperlinks-footer
	{
		font-family:tahoma;
		font-size:11px;
		color:#e2810f;
		line-height:16px;
		text-align:left;
		text-transform:uppercase;
	}



	.nav-top
	{
		background-image:url(images/nav-top-bg.html);
		background-position:top center;
		background-repeat:repeat-x;

		border-top-right-radius:8px;
		-webkit-border-top-right-radius:8px;
		-moz-border-top-right-radius:8px;

	}

	.nav-bottom
	{
		background-image:url(images/nav-btm-bg.html);
		background-position:top center;
		background-repeat:repeat-x;

		border-bottom-right-radius:8px;
		-webkit-border-bottom-right-radius:8px;
		-moz-border-bottom-right-radius:8px;

	}





	.navigation-links
	{
		font-family: 'cabin condensed', sans-serif;
		font-size:16px;
		color:#ecd2ae;

		line-height:18px;
		text-decoration:none;
		text-transform:uppercase;
	}

	a:hover.navigation-links
	{
		font-family: 'cabin condensed', sans-serif;
		font-size:16px;
		color:#ffaf3d;

		line-height:18px;
		text-decoration:none;
		text-transform:uppercase;
	}

	.nav-divider
	{
		background-image:url(images/nav-divider-dot.html);
		background-position:center;
		background-repeat:repeat-y;
	}

	.nav-slash-divider
	{
		font-family:tahoma;
		font-size:18px;
		color:#4e2e19;
		line-height:16px;
		margin-left:7px;
		margin-right:7px;
	}

	.nav-slash-divider-footer
	{
		font-family:tahoma;
		font-size:12px;
		color:#723f0a;
		line-height:16px;
		margin-left:10px;
		margin-right:10px;
	}

	.nav-slash-divider-footer2
	{
		font-family:tahoma;
		font-size:12px;
		color:#723f0a;
		line-height:16px;
		margin-left:5px;
		margin-right:5px;
	}




	.slideshow-container
	{
		background-color:#000;
	}



	.welcome-heading
	{
		font-family: 'Open Sans', sans-serif;
		font-size:38px;
		color:#d28500;
		font-weight:300;
		letter-spacing:-1px;

		line-height:42px;
		text-decoration:none;
		text-align:left;
	}


	.welcome-heading-small
	{
		font-family: 'Open Sans', sans-serif;
		font-size:26px;
		color:#d28500;
		font-weight:300;
		letter-spacing:-1px;

		line-height:30px;
		text-decoration:none;
		text-align:left;
	}



	.highlights-yellow
	{
		font-family: 'Open Sans', sans-serif;
		font-size:16px;
		color:#d28500;
		font-weight:400;
		line-height:20px;
		text-decoration:none;
		text-align:left;
	}

	.subscribe-for-newsletter-bg
	{
		background-image:url(images/subscribe-for-newsletter-bg.html);
		background-position:center top;
		background-repeat:no-repeat;


		padding-top:60px;
		padding-left:10px;
		padding-right:20px;
		padding-bottom:20px;
	}

	.subscribe-search
	{
		background-image:url(images/select-box-bg.html);
		background-image:bottom center;
		background-repeat:repeat-x;
		background-color:#cbb190;

		padding-bottom:10px;
		padding-top:10px;
		padding-left:10px;
		padding-right:10px;

		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;

		border:1px solid #180a04;

		font-family:tahoma;
		font-size:11px;
		font-weight:bold;
		line-height:14px;
		color:#180a04;

		width:195px;

	}

	.section-heading
	{
		font-family: 'Open Sans', sans-serif;
		font-size:20px;
		font-weight:400;
		color:#c9af8e;

		line-height:24px;
		text-decoration:none;
		text-transform:capitalize;
		text-align:left;
	}



	.section-heading-small
	{
		font-family: 'cabin condensed', sans-serif;
		font-size:17px;
		color:#c86115;

		line-height:20px;
		text-decoration:none;
		text-align:left;

	}


	.section-heading-small-white
	{
		font-family: 'cabin condensed', sans-serif;
		font-size:17px;
		color:#c9af8e;

		line-height:20px;
		text-decoration:none;
		text-align:left;

	}

	.section-heading-small-yellow
	{
		font-family: 'cabin condensed', sans-serif;
		font-size:17px;
		color:#d28500;

		line-height:20px;
		text-decoration:none;
		text-align:left;
		padding-bottom:8px;
	}




	.thumbnail-frame
	{
		background-image:url(images/thumbnail-frame.html);
		background-position:center;
		background-repeat:no-repeat;
		padding:4px;
	}

	.thumbnail-frame:hover
	{
		background-image:url(images/thumbnail-frame-roll.html);
		background-position:center;
		background-repeat:no-repeat;
		padding:4px;
	}

	.image-links
	{
		border:1px solid #0f0602;
		display:block;
	}

	a:hover.image-links
	{
		border:1px solid #a85e0d;
		display:block;
	}


	.footer
	{
		background-color:#29140b;
		padding-top:30px;
		padding-bottom:10px;
		color:#634834;
	}

	.footer-top-art
	{
		background-image:url(images/footer-top-art.html); 
		background-position:bottom center;
		background-repeat:repeat-x;
	}


	.footer-heading
	{
		font-family: 'cabin condensed', sans-serif;
		font-size:16px;
		color:#955829;
		line-height:18px;
		text-decoration:none;
		text-transform:capitalize;
		text-align:left;
	}





	.trip-heading
	{
		font-family: 'Open Sans', sans-serif;
		font-size:18px;
		color:#c9af8e;
		line-height:20px;
		text-decoration:none;
		text-transform:capitalize;
		text-align:left;
	}


	a:hover.trip-heading
	{
		font-family: 'Open Sans', sans-serif;
		font-size:18px;
		color:#d28500;
		line-height:20px;
		text-decoration:none;
		text-transform:capitalize;
		text-align:left;
	}


	.trip-thumbnail
	{
		border:4px solid #3c291e;
		display:block;
	}


	a:hover.trip-thumbnail
	{
		border:4px solid #e37e11;
		display:block;
	}

	.trip-info-table-outline
	{
		border:1px solid #291910;
		padding:1px;
	}

	.trip-info-table-base
	{

		padding:10px;
		font-family:tahoma;
		font-size:12px;
		color:#c9af8e;
		line-height:16px;
		font-weight:bold;

		border:1px solid #3c291e;

		background-image:url(images/tab-bg-dark.html);
		background-position:bottom center;
		background-repeat:repeat-x;


	}

	.trip-info-table-base-dark
	{
		background-color:#2c1c12;
		padding:10px;
		font-family:tahoma;
		font-size:12px;
		color:#b99970;
		line-height:16px;
		font-weight:bold;
		background-image:url(images/tab-bg.html);
		background-position:bottom;
		background-repeat:repeat-x;
	}


	.content-container
	{
		background-color:#200e07;
		padding:30px;

		opacity: 1.0;
		-moz-opacity:100;
		-webkit-opacity:1.0;

		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;

		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;

		vertical-align:top;

	}


	.buttons
	{
		background-color:#cbb190;
		padding-left:10px;
		padding-right:40px;
		padding-top:8px;
		padding-bottom:8px;

		font-family:tahoma;
		font-size:12px;
		color:#180a04;
		line-height:16px;
		font-weight:bold;
		text-align:left;
		text-decoration:none;
		text-shadow: 1px 1px #e2c8a7;

		background-image:url(images/scroll-down-icon.html);
		background-position:right;
		background-repeat:no-repeat;

		border:1px solid #e2c8a7;

		border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;

	}

	a:hover.buttons
	{
		background-color:#ec8f18;
		padding-left:10px;
		padding-right:40px;
		padding-top:8px;
		padding-bottom:8px;

		font-family:tahoma;
		font-size:12px;
		font-weight:bold;
		color:#180a04;
		line-height:16px;
		text-align:left;
		text-decoration:none;
		text-shadow: 1px 1px #fea534;

		border:1px solid #ff9e23;

		background-image:url(images/scroll-down-icon.html);
		background-position:right;
		background-repeat:no-repeat;

		border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;

	}


	.highlighted-content
	{
		border:4px solid #673909;
		padding:20px;
	}

	.textfield
	{
		border:1px solid #483326;
		padding:8px;
		background-color:#180a04;
		font-family: tahoma;
		font-size:12px;
		color:#a68a66;
		line-height:16px;
		margin-bottom:5px;
		width:200px;
	}


	.textarea
	{
		border:1px solid #483326;
		padding:8px;
		background-color:#180a04;
		font-family: tahoma;
		font-size:12px;
		color:#a68a66;
		line-height:16px;
		margin-bottom:5px;
		width:220px;
	}

	.dropdown
	{
		border:1px solid #483326;
		padding:8px;
		background-color:#180a04;
		font-family: tahoma;
		font-size:12px;
		color:#a68a66;
		line-height:16px;
		margin-bottom:5px;
		width:200px;
	}

	.dropdown-standard {
		  border:1px solid #483326;
		    padding:8px;
		      background-color:#180a04;
		        font-family: tahoma;
			  font-size:12px;
			    color:#a68a66;
			      line-height:16px;
			        margin-bottom:5px;
	}


	.submit-buttons {
		  background-color:#cbb190;
		    padding: 8px 10px;
		      font-size:12px;
		        color:#180a04;
			  font-weight:bold;
			    text-align:left;
			      text-shadow: 1px 1px #e2c8a7;
			        border:1px solid #e2c8a7;
				  border-radius:2px;
	}

	.submit-buttons:hover {
		  background-color:#ec8f18;
		    text-shadow: 1px 1px #fea534;
		      border:1px solid #ff9e23;
	}

	.form-titles {
		  font-size:14px;
		    color:#a68a66;
		      text-align:left;
	}

.popup-box {
	  width: 100%;
	    height: 100%;
	      background: rgba(0,0,0,0.8);
	        position: fixed;
		  z-index: 999999999;
}

.popup-box-container {
	  width: 550px;
	    background: #cbb190 url(images/popup-bg-new.html) no-repeat top left;
	      border-radius: 5px;
	        padding: 25px;
		  position:fixed;
		    top:50%;
		      z-index: 999999999;
		        left:50%;
			  transform: translate(-50%, -50%);
}

.popup-right-panel {
	  float: left;
	    width: calc(100% - 175px);
	      padding-left: 25px;
	        margin-left: 25px;
		  box-sizing: border-box;
		    border-left: 1px solid #a89074;
}

.popup-heading {
	  font-family: 'Open Sans', sans-serif;
	    font-size: 24px;
	      line-height: 1.3;
	        color: #1f0d05;
		  margin-bottom: 15px;
		    display: block;
		      text-align: left;
}

.popup-form {
	  text-align: left;
	    float: left;
	      width: 280px;
}

.popup-text {
	  font-family: 'Ropa Sans', sans-serif;
	    font-size: 12px;
	      line-height: 15px;
	        color: #614d34;
		  display: block;
		    text-align: left;
}

.popup-button {
	  font-family: tahoma;
	    font-size: 12px;
	      font-weight: bold;
	        line-height: 14px;
		  color: #180a04;
		    padding: 10px;
		      background: #ec8f18;
		        border: 1px solid #d68424;
			  float: left;
			    margin-left: 28%;
}

h1.heading {
    color: #d28500;
}

body,h1,h2,h3,h4,h5,h6{font-family:'Source Sans Pro',sans-serif}body,p{color:#b9a489}.innerDesc img{max-width:100%;max-height:100%;}.enquireBox button,.home label,.homeSlider .slick-arrow i{transition:all ease-in-out .3s}.newsLetter input,header .exploreDestination>ul>li>a,header .top label{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2cdb2', endColorstr='#cab08f', GradientType=0 )}.map img,.membership img,.safariList .saranVaid img,.safariList img{max-width:100%}a:hover,footer .links a,header .tagline,header .top a{text-decoration:none}*{outline:0!important}.btn,.btn.active.focus,.btn.active:focus,.btn.focus,.btn.focus:active,.btn:active:focus,.btn:focus,a,a:active,a:focus,button,button:active,button:focus{outline:0}body{font-size:15px;height:100%}h1,h2,h3,h4,h5,h6{font-weight:400}h1{font-size:36px}h2{font-size:32px}h3{font-size:26px;color:#d28500;font-weight:300}h4{font-size:22px}h5{font-size:18px}h6{font-size:16px}p{font-size:14px}ul{padding:0}li{list-style:none}.boldHeading{font-weight:600}a{color:#a46827}.text-yellow{color:#ffba08}.margin-top-30{margin-top:30px}.margin-top-50{margin-top:50px}.div-center{margin:0 auto;float:none}header .top form,header nav .top ul{float:right}.tableBorder>tbody>tr>td{border:1px solid #483326;padding:10px}.tableBorder .thead{color:#d28500}.pageDisc table tbody tr td{border:1px solid #483326;padding:10px}.pageDisc .thead{color:#d28500}.clear{clear:both}.bulletPoints li{position:relative;padding-left:15px;margin-bottom:8px;color:#a68a66}.bulletPoints li:before{content:"\f105";color:#ff9d1e;position:absolute;left:0;top:2px;font:normal normal normal 14px/1 FontAwesome}.pageDisc li{position:relative;padding-left:15px;margin-bottom:8px;color:#a68a66}.pageDisc li:before{content:"\f105";color:#ff9d1e;position:absolute;left:0;top:2px;font:normal normal normal 14px/1 FontAwesome}.bordeRight{border-right:1px solid #311f14}.margin-top-0{margin-top:0}.homeSlider img{width:100%}.homeSlider .slick-slide{width:100%;height:100vh}.homeSlider .slick-arrow{position:absolute;padding:0;text-align:center;right:0;top:50%;z-index:99;border:0;background:0 0}.homeSlider .slick-next{margin-top:-51px}.homeSlider .slick-arrow i{width:33px;height:50px;font-size:34px;background:#271406;color:#fff;padding-top:8px;margin-top:-15px}.homeSlider .slick-arrow i:hover{background:#f0a510;color:#271406}.home{width:280px;text-align:center;position:absolute;left:10px;top:0;z-index:99;padding:20px 0 0;background:#2c170b;background:rgba(48,26,14,.8)}.home:after{content:'';position:absolute;left:0;width:100%;height:38px;bottom:-32px;z-index:-9;background:url(../img/bottom-bg.png) 0 no-repeat}.home .content{margin:15px 0;background:#2c170b;font-size:14px;font-weight:300;line-height:18px;padding:25px 30px;color:#e3ce9e}.home h5{font-size:22px;font-weight:300;margin-bottom:10px}.home label{padding:6px 26px;border-radius:3px;display:inline-block;text-transform:uppercase;font-weight:600;margin:0 2px 0 0;color:#371e11;font-size:18px;border:1px solid #2d190d;background:#ed9333;cursor:pointer}.home label:hover{background:#ffc042}.home .links{margin:25px 0 -15px}.home .links a{color:#d9c49e;font-size:14px;font-weight:700}.home .links a:first-child{margin-right:10px;padding-right:10px;border-right:1px solid #50372a}.enquireBox{position:fixed;z-index:999;right:-280px;width:280px;padding:15px;background:#cbb190;background:rgba(203,177,144,.8);top:50%;margin-top:-142px}.enquireBox .toggle,.enquireBox button{background:#29140b;color:#fff;padding:5px 10px}.enquireBox .toggle{width:160px;position:absolute;left:-100px;top:61px;display:block;font-size:18px;border-bottom:3px solid #ffc93f;border-bottom-right-radius:5px;border-bottom-left-radius:5px;-ms-transform:rotate(20deg);-webkit-transform:rotate(20deg);transform:rotate(90deg)}.enquireBox .toggle i{float:right;font-size:24px}.enquireBox .form-control{margin-bottom:7px}.enquireBox button{width:100%;border:1px solid #3f2013;border-radius:3px;font-size:18px}.enquireBox button:hover{background:#ffc339;color:#29140b;border-color:#f7c73a}.inner{background:url(../img/bg.jpg) top center no-repeat #220e07}.menuToggle{position:fixed;top:10px;right:15px;z-index:9999;display:none}header,header .top label,header nav{position:relative}header .exploreDestination:after,header .exploreDestination:before,header nav .top:after,header nav .top:before{content:'';display:table;clear:both}.menuToggle i{background:#e2cdb2;color:#3a1608;padding:6px 10px 5px;font-size:18px;border-radius:3px}header{padding-top:15px;z-index:99}header nav{background:#200f05}header nav .top{background:url(../img/nav-top-bg.gif) repeat-x #2c170b;padding-top:12px;padding-right:15px;border-top-right-radius:3px;border-bottom-right-radius:3px}header .top a{font-size:17px;color:#ecd2ae;line-height:18px;text-transform:uppercase}header .top a:hover{color:#d28500}header .top label{background-color:#e2cdb2;border:1px solid #c9af8e;text-align:center;padding:2px 15px;font-weight:700;margin-bottom:0;color:#3e2415;top:-5px;border-radius:2px;cursor:pointer;background:-moz-linear-gradient(top,#e2cdb2 0,#cab08f 100%);background:-webkit-linear-gradient(top,#e2cdb2 0,#cab08f 100%);background:linear-gradient(to bottom,#e2cdb2 0,#cab08f 100%)}header .tagline{font-family:Georgia,"Times New Roman",Times,serif;font-size:16px;color:#180a04;font-style:italic;line-height:18px}header .rightCol{margin-top:72px}header nav .top li{float:left;padding-right:10px;margin-right:10px;border-right:1px solid #4e2e10}header .exploreDestination{background:#2a1609;padding:7px 6px 8px;border-top:1px solid #3e2415}header .exploreToggle{display:none}header .exploreDestination ul{float:right;margin-bottom:0}header .exploreDestination ul li{margin-right:10px;float:left;text-transform:uppercase;font-size:18px}header .exploreDestination ul li a{padding:5px 15px;width:162px;color:#3e2415;font-weight:600;text-transform:capitalize;font-size:14px;display:block;background:#cbb391}header .exploreDestination>ul>li>a{background:#e2cdb2;background:-moz-linear-gradient(top,#e2cdb2 0,#cab08f 100%);background:-webkit-linear-gradient(top,#e2cdb2 0,#cab08f 100%);background:linear-gradient(to bottom,#e2cdb2 0,#cab08f 100%)}header .exploreDestination ul li i{float:right;color:#c55435;font-size:17px;margin-top:-24px;margin-right:5px}header .exploreDestination ul ul{display:none;overflow:hidden;position:absolute;margin-top:1px;width:200px}header .exploreDestination ul ul a,header .exploreDestination ul ul li{width:100%}header .exploreDestination ul ul a{position:relative;border-top:1px solid #d6c1a7;font-size:13px;border-bottom:1px solid #b99974;padding:8px 15px 7px 10px}header .exploreDestination ul ul a:after{content:"\f00c";font:normal normal normal 12px/1 FontAwesome;right:5px;top:50%;margin-top:-6px;position:absolute;color:#b79771}#MainSlider:after,#MainSlider:before{content:'';position:absolute;height:22px;z-index:22;background:url(../img/slideshow-top-bar.jpg) repeat-x;width:100%;left:0}header .exploreDestination ul ul a:hover:after{color:#c55435}.SliderOuter{margin:20px 0 30px}#MainSlider{position:relative}#MainSlider:before{top:0}#MainSlider:after{bottom:-2px}#MainSlider img{width:100%}.SliderOuter .slick-list:after,.SliderOuter .slick-list:before{top:0;width:22px;height:100%;z-index:22;background:url(../img/slideshow-left-bar.jpg) repeat-y;position:absolute;content:''}.SliderOuter .slick-list:before{left:0}.SliderOuter .slick-list:after{right:-2px}#MainSlider .caption{position:absolute;bottom:-20px;font-size:18px;width:100%;background:#2a1609;background:rgba(42,22,9,.8);padding:12px 35px 6px;transition:all ease-in-out .8s}#MainSlider .slick-active .caption{bottom:20px}.masterSection .container>.row{display:-webkit-flex;display:-webkit-box;display:-moz-flex;display:-moz-box;display:-ms-flexbox;display:flex;flex-wrap:wrap}.masterSection .container>.row>div:first-child{border-right:2px solid #a45c0d;padding-right:15px}.masterSection .container>.row>div:last-child{padding-left:15px}.divider{margin:30px 0;background:#4c342a;height:2px}.divider-dark{width:100%;margin:30px 0;background:#382013;height:1px}.newsLetter{width:100%;display:block;padding:58px 0 61px 12px;background:url(../img/subscribe-for-newsletter-bg.jpg) no-repeat;-o-background-size:contain;-webkit-background-size:contain;-moz-background-size:contain;background-size:contain}.newsLetter input{width:190px;color:#3e2415;border:0;padding:5px 10px;border-radius:2px;margin-right:5px;float:left;background:#e2cdb2;background:-moz-linear-gradient(top,#e2cdb2 0,#cab08f 100%);background:-webkit-linear-gradient(top,#e2cdb2 0,#cab08f 100%);background:linear-gradient(to bottom,#e2cdb2 0,#cab08f 100%)}.newsLetter button{background:0 0;color:#c86115;border:0;font-size:36px;float:left;padding:0;line-height:38px;webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}.destinationSection .sendEnquire,.safariList h5 a,.safariList img,footer .links .media i{transition:all ease-in-out .3s}.newsLetter button:hover{color:#ff5900}.newsLetter button i{line-height:25px}.safariList{margin-bottom:30px}.safariList h4{margin-top:0;font-size:23px;margin-bottom:20px}.safariList .group,.safariList .private{position:relative}.safariList .group:before,.safariList .private:before{content:'';position:absolute;width:60px;height:62px;margin-top:-6px;margin-left:-6px}.safariList .private:before{background:url(../img/private.png) no-repeat;background-size:cover}.safariList .group:before{background:url(../img/group.png) no-repeat;background-size:cover}.safariList img{border:1px solid #a45c0d;padding:3px;border-radius:3px}.safariList a:hover img{border-color:#fbb971}.safariList h5{margin-top:0;width:calc(100% - 80px)}.safariList h5 a{color:#c86115;font-size:18px}.safariList h5 a:hover{color:#fbb971}.rating{display:inline-block;margin-top:3px;vertical-align:top}.rating i{color:#b9a489}.rating i.active{color:#c86115}.safariList h6{color:#9f3d11;font-size:14px}.staticPage .safariList h6{color:#d28500;font-size:17px;margin-top:25px;text-align:left}.safariList .featureBox{margin-bottom:25px;border-bottom:1px solid #522a1b;padding-bottom:10px}.safariList .featureBox:last-child{padding-bottom:0;margin-bottom:0;border:0}.safariList .featureBox h5{margin:20px 0 0}.safariList .featureBox h5 a{font-size:18px}.safariList .saranVaid img{opacity:.7;border:0}.safariList .saranVaid{border-top:1px solid #522a1b;margin-top:30px;padding-top:30px}.safariList .saranVaid a:hover img{opacity:1}.membership{text-align:center;margin:30px 0}.journyDetail{margin-top:50px}.journyDetail .grayBg>.row>.col-md-9{border-left:0;border-right:1px solid #522a1b}.grayBg{background:#200e07;padding:30px;border-top-left-radius:10px;border-top-right-radius:10px}.grayBg>.row>.col-md-9{border-right:1px solid #522a1b}.journyDetail h3,.journyDetail h1{margin-top:0;font-size:35px;font-weight:300}.journyDetail h1{color: #d28500;}.journyDetail .pageCarousel{position:relative;margin:30px 0}.journyDetail .pageCarousel .slick-slide{margin-right:15px}.journyDetail .pageCarousel img{border:1px solid #4b2618;padding:2px;border-radius:3px;max-width:100%}.journyDetail .pageCarousel .slick-arrow{position:absolute;color:#c9af8e;margin-top:-30px;top:50%;background:0 0;border:0;font-size:40px}.journyDetail .pageCarousel .slick-prev{left:-30px}.journyDetail .pageCarousel .slick-next{right:-30px}.mfp-image-holder .mfp-close{background:#ff9d1e}.journyDetail h5{font-size:22px;margin-bottom:20px}.journyDetail .scheduleBox{margin-bottom:30px;display:-webkit-flex;display:-webkit-box;display:-moz-flex;display:-moz-box;display:-ms-flexbox;display:flex;flex-wrap:wrap}.journyDetail .heading:after,.journyDetail .iteneryBox .headings:after,.journyDetail .iteneryBox .headings:before,.journyDetail .userDetail .heading:before,.title:after,.title:before{content:'';display:table;clear:both}.itinerary-disc table{width:100%!important}.itinerary-disc table td{padding:6px}.journyDetail .scheduleBox h5,.journyDetail h4{padding-bottom:15px;border-bottom:1px solid #482617}.journyDetail .scheduleBox>div{border-right:1px solid #482617}.journyDetail .scheduleBox>div:last-child{border:0}.journyDetail .scheduleBox p{font-size:18px;color:#d28500}.journyDetail .scheduleBox .light{color:#c9af8e}.journyDetail h4{font-size:28px;color:#d28500;font-weight:600;margin:30px 0 20px}.enquireBox h4{color:#000;margin-top:10px;font-size:22px}.enquiry-message{margin-bottom:20px}.enquiry-message #error{color:#560505}.enquiry-message #success{color:#022f0b}.journyDetail .iteneryBox{margin-bottom:30px}.iteneryBox--scheduleHeading{font-size:18px;color:#c9af8e;margin-top:10px;margin-bottom:10px}.iteneryBox--schTime{font-size:12px;color:#d28500;border-right:1px dotted #b9a489}.iteneryBox--schDetail{font-size:12px;color:#b9a489;padding-left:20px}.journyDetail .iteneryBox .headings{border-bottom:1px solid #482617;padding-bottom:5px;margin-bottom:20px}.journyDetail .iteneryBox h6{width:20%;float:left;font-size:18px;color:#ab8d67}.journyDetail .iteneryBox .destination{width:80%;text-align:right;color:#D28500}.journyDetail .iteneryBox strong{color:#d28500}.text-bold-yellow{font-weight:700;color:#d28500}.journyDetail .iteneryBox img{border:2px solid #9c5e0d;padding:2px;border-radius:3px}.journyDetail .endSafari{color:#ff9d1e;font-size:20px;margin:30px 0;text-align:center}.journyDetail .hotels thead td{text-align:center;color:#d28500;font-weight:600}.journyDetail .hotels td{padding:7px 10px;border:1px solid #5f3c0e}.journyDetail .formOuter{border:1px solid #5f3c0e;padding:20px;margin-top:40px}.journyDetail .formOuter h6{color:#ff9d1e;text-align:center;border-bottom:2px solid #361f12;padding-bottom:15px}.journyDetail .userDetail .heading{border-bottom:1px solid #5f3c0e;margin-bottom:20px}.journyDetail .userDetail .heading h5{float:left}.journyDetail .userDetail .heading p{float:right;margin-top:12px}.journyDetail .userDetail p{color:#a68a66}.journyDetail .userDetail p span{color:#ff1b1b}.journyDetail .userDetail input,.journyDetail .userDetail select,.journyDetail .userDetail textarea{width:100%;background:#1b0c06;border:1px solid #5f3c0e;margin-bottom:15px;padding:5px 10px;border-radius:3px}.journyDetail .userDetail textarea{height:100px}.journyDetail .userDetail label{font-weight:300}.journyDetail .userDetail label span{color:#e60010}.journyDetail .userDetail select option{background:#5f3c0e}.journyDetail .userDetail .radio input{width:auto}.journyDetail .userDetail button{color:#200e07;background:#d8b182;font-weight:600;font-size:17px;padding:6px 20px;border:0;border-radius:3px;transition:all ease-in-out .3s}.destinationSection h2,.title h2,.destinationSection h1,.title h1{color:#d28500;font-weight:300}.journyDetail .userDetail button:hover{background:#e2810d}.destinationSection.masterSection .container>.row>div:first-child{border-right:1px solid #311f14}.title{border-bottom:1px solid #311f14;margin-bottom:25px}.title h1,.title h2{float:left;font-size:38px;margin-top:0}.destinationSection .sendEnquire{float:right;margin-top:-4px;font-size:16px;background:#cbb190;color:#180a04;border-radius:3px;font-weight:600;padding:4px 13px 5px}.destinationSection .sendEnquire i{margin:3px 0 0 10px;font-weight:600;position:relative;top:2px}.destinationSection .sendEnquire:hover{background:#d27902}.destinationSection .destinationTable{margin-top:50px}.destinationSection .destiCategoryHeading{margin-top:50px;color:#c9af8e;font-size:22px;font-weight:500}.destinationSection .destiCategoryTable tr td,.destinationSection .destiCategoryTable tr th,.destinationSection .destinationTable tr td{padding:13px;font-family:tahoma;font-size:12px;border:1px solid #200e07;color:#b99970;line-height:16px;font-weight:700}.destinationSection .destiCategoryTable{margin-top:30px}.destinationSection .destiCategoryTable tr td{background-color:#190b05}.destinationSection .destiCategoryTable tr th,.destinationSection .destinationTable tr td:nth-child(odd){background-color:#2c1c12}.destinationSection .destinationTable tr td:nth-child(even){background-color:#190b05;border:1px solid #3c291e}.destinationSection .breif{border-top:1px dotted #3c291e;border-bottom:1px dotted #3c291e;padding:15px 0;margin:15px 0}.destinationSection .rating .duration{color:#8f3d11;font-weight:600;font-size:16px;margin-bottom:3px}.destinationSection .destinationCovered{margin-bottom:0}.destinationSection .destinationCovered strong{color:#9f3d11}.destinationSection .journyDetail{margin-bottom:50px}.profilePic{float:left;margin:20px 20px 20px 0}.testiRow{border-bottom:1px solid #493222;padding:0 30px 35px 50px;margin-bottom:30px;position:relative}.testiRow:after,.testiRow:before{font:normal normal normal 34px/1 FontAwesome;color:#3c291e;position:absolute}.testiRow:last-child{border-bottom:0;margin-bottom:0}.testiRow:before{content:'\f10d';left:0;top:0}.testiRow:after{content:'\f10e';right:0;bottom:10px}.testiRow p,.testiRow ul li{color:#a68a66}.testiRow .author{font-family:georgia;font-size:16px;text-align:left;color:#c86115;margin-bottom:5px}.testiRow .location{color:#c86115}.enquire>div{margin-bottom:20px}.enquire span{color:#ed0f0f;font-size:16px;font-weight:700}.enquire label{display:block;font-weight:300;color:#cbb190}.enquire input,.enquire textarea{width:100%;background:#180a04;padding:6px 10px;border-radius:3px;border:1px solid #483326}.enquire textarea{height:80px}.enquire select{background:#180a04;padding:6px 10px;border-radius:3px;border:1px solid #483326}.enquire .radioBtn input{width:auto;margin-right:3px}.enquire button{padding:5px 20px;border:0;border-radius:3px;margin-top:26px;font-size:17px;font-weight:600;background:#cbb190;color:#180a04}.enquire button:hover{background:#483326;color:#cbb190}.privacyPolicy h5,.privacyPolicy h6{margin:30px 0 10px}.masterSection .safariList{display:-webkit-flex;display:-webkit-box;display:-moz-flex;display:-moz-box;display:-ms-flexbox;display:flex;flex-wrap:wrap}.masterSection .safariList .homeFeaturedTour .loopRow{margin-bottom:30px}.masterSection .safariList .loopRow h3{margin-top:0;width:calc(100% - 190px);display:inline-block}.masterSection .safariList .loopRow .packagedays a{color:#e3ce9e}.masterSection .safariList .newsLetter{padding:53px 0 61px 12px}.text-orange{color:#c86115!important}.img-100{margin:30px 0}.img-100 img{width:100%}.pullUp{text-align:center}.pullUp i{font-size:50px;color:#eee}footer{padding:15px 0}footer .links{margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #361f12}footer .links h6{color:#955829;margin-bottom:15px;font-size:16px}footer .links a{font-family:tahoma;font-size:12px;color:#d1ad90;line-height:14px;text-align:left;text-transform:uppercase;border-right:1px solid #723f0a;padding-right:10px;margin-right:7px;display:inline-block}footer .links a:last-child{border-right:0;margin-right:0;padding-right:0}footer .links a:hover{color:#e2730c}footer .disclaimer{font-weight:300;color:#634834;margin-top:7px}footer .disclaimer span{color:#a46827}footer .links .media{margin:0}footer .links .media a{background:0 0;border:0;padding:0}footer .links .media i{width:35px;height:35px;border-radius:50%;color:#715b4a;padding-top:6px;border:2px solid #715b4a;font-size:17px;text-align:center}footer .links .media a:hover .fa-google-plus{color:#f73434;border-color:#f73434}footer .links .media a:hover .fa-facebook{color:#4260c0;border-color:#4260c0}footer .links .media a:hover .fa-twitter{color:#25c1d3;border-color:#25c1d3}footer .links .media a:hover .fa-wordpress{color:#fe8900;border-color:#fe8900}footer .copyright{text-align:center;color:#b9a489;font-size:13px;border:0!important}footer .poweredBy{color:#3e3433;font-size:13px;text-align:right}footer .poweredBy a{color:#926b2a}footer .poweredBy a:hover{color:#ecad32}.newsletter-popup{display:none;width:360px;height:110px;padding:30px;border-radius:15px;font-size:14px;font-weight:700;background:#c5aa88;z-index:999999999;position:fixed;margin:-25px auto auto -150px;top:50%;left:50%;box-shadow:0 0 15px #999;color:#180A04}.newsletter-popup .close{right:0;top:0;font-size:14px;margin-right:12px;margin-top:10px;cursor:pointer;text-decoration:none;float:right;position:absolute;color:red;opacity:1;text-shadow:none}.grecaptcha-badge,.is-hidden{display:none}
.desti-detail ul li{position:relative;padding-left:15px;margin-bottom:8px;color:#a68a66}.desti-detail ul li:before{content:"\f105";color:#ff9d1e;position:absolute;left:0;top:2px;font:normal normal normal 14px/1 FontAwesome}

.regionSwitcherContiner {
    float: right;
    background: #210E05;
    border-radius: 32px;
    border: 1px solid #a16226;
}

.regionSwitcherContiner .button {
    display: inline-block;
    padding: 2px 15px;
    border-radius: 32px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    color: #D4BC9F;
    border: 0;
    background: inherit;
}

.regionSwitcherContiner .button.active {
    background: #D4BC9F;
    color: #210E05;
}

.embed-player {
    width: 100%;
    height: 465px;
    padding: 22px 21px 14px 22px;
    background: #000;
}

.mobileMenu {
    display: none;
}

.nav__sub {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(56, 21, 19, .9);
	opacity: 0;
	visibility: hidden;
	transition: all 0.35s ease-in-out;
	transform: translateX(100%);
	padding-top: 50px;
	text-align: center;
}

.nav__sub.is-active {
	opacity: 1;
	visibility: visible;
	transform: translateX(0%);
}
